Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs D-Link DWM-3010 gateway/controller 10, 100, 1000 Mbit/s

Add a product
  • 9specifications compared
  • 8differ
  • 1identical
  • 22known for one product only

Key differences

  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • DWM-3010 gateway/controller 10, 100, 1000 Mbit/s:10,100,1000 Mbit/s
  • Security algorithms
    • MP-112 gateway/controller 10, 100 Mbit/s:HTTPS, SRTP, TLS
    • DWM-3010 gateway/controller 10, 100, 1000 Mbit/s:SNMP
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • DWM-3010 gateway/controller 10, 100, 1000 Mbit/s:3
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • DWM-3010 gateway/controller 10, 100, 1000 Mbit/s:125 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • DWM-3010 gateway/controller 10, 100, 1000 Mbit/s:62 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • DWM-3010 gateway/controller 10, 100, 1000 Mbit/s:160 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • DWM-3010 gateway/controller 10, 100, 1000 Mbit/s:1.15 kg
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • DWM-3010 gateway/controller 10, 100, 1000 Mbit/s:-30 - 60 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, DWM-3010
31 specifications
Designidentical
Product colourBlackBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
ModulationKnown for oneDTMFUnknown — not stated by the source
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Firewall throughputKnown for oneUnknown — not stated by the source866 Mbit/s
Security1 differ
Security algorithmsDiffersHTTPS, SRTP, TLSSNMP
VLAN supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
InterfaceKnown for one2 FXSUnknown — not stated by the source
Ethernet LAN (RJ-45) portsDiffers13
USB 3.2 Gen 1 (3.1 Gen 1) Type-A ports quantityKnown for oneUnknown — not stated by the source1
SIM card slotKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Input currentKnown for oneUnknown — not stated by the source2.7 A
DC input voltageKnown for oneUnknown — not stated by the source9 V
Weight & dimensions4 differ
DepthDiffers220 mm125 mm
HeightDiffers42 mm62 mm
WidthDiffers172 mm160 mm
WeightDiffers500 g1.15 kg
Operational conditions1 differ
Operating temperature (T-T)Differs5 - 40 °C-30 - 60 °C
Storage temperature (T-T)Known for one-25 - 85 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons